Psp - HotUKDeals
We use cookie files to improve site functionality and personalisation. By continuing to use HUKD, you accept our cookie and privacy policy.
Get the HUKD app free at Google Play

Search Error

An error occurred when searching, please try again!

Login / Sign UpSubmit

Psp

spobby Avatar
8y, 3m agoPosted 8 years, 3 months ago
Screen has come today.. fitted to replace my broken one...

All is working...

I need to put custom firmware on it, and its version 2.00 at the moment...

What do i need to do?
Tags:
spobby Avatar
8y, 3m agoPosted 8 years, 3 months ago
Options

All Comments

(35) Jump to unreadPost a comment
Comments/page:
#1
Smash the screen...... again:roll:
#2
saayinla
Smash the screen...... again:roll:


Very helpful.:roll:

Look at videos on YouTube for tutorials.
#3
Abvance
Very helpful.:roll:

Look at videos on YouTube for tutorials.


Thanks.
#4
Ive worked out how to down grade, which custom firmware should i use?
#5
Right just tried running the update, and get the error ' the game could not be started'
error 80020148

What have i done wrong?
#6
Not sure if you are trying one of the exploit methods, but the best / easiest method is to use a Pandora battery (available from Dealxtreme) and a Magic memory stick. You can turn any memory stick into a magic one, here is the guide I followed:

http://www.pspmod.com/forums/custom-firmware/36567-ultimate-guide-m33-custom-firmware-slim.html
#7
Heavertron
Not sure if you are trying one of the exploit methods, but the best / easiest method is to use a Pandora battery (available from Dealxtreme) and a Magic memory stick. You can turn any memory stick into a magic one, here is the guide I followed:

http://www.pspmod.com/forums/custom-firmware/36567-ultimate-guide-m33-custom-firmware-slim.html


Well my psp is on version 1.00
#8
Sorry can't answer your question, but I have custom firmware on mine and I wondering how to find which version it is? tried connecting to my wireless network last night for the first time and it wouldn't work. My first thoughts were that it must be something to do with the firmware, but I don't wanna mess it up by changing anything...

edit: checked system settings = 3.9 M33-3 whatever that means
1 Like #9
spobby
Well my psp is on version 1.00


if you are running version 1.00 upgrade to version 1.50 official, from there go to 3.52 m33, which will then let you update to the latest (4.01) version, you have to go that route to be able to do it though mate, Check out dark-alex.org for all the infos etcetera,

Mike..
#10
MikeBeaver
if you are running version 1.00 upgrade to version 1.50 official, from there go to 3.52 m33, which will then let you update to the latest (4.01) version, you have to go that route to be able to do it though mate, Check out dark-alex.org for all the infos etcetera,

Mike..


The update wont work, it says... game will not start :S
#11
Liddle ol' me
Sorry can't answer your question, but I have custom firmware on mine and I wondering how to find which version it is? tried connecting to my wireless network last night for the first time and it wouldn't work. My first thoughts were that it must be something to do with the firmware, but I don't wanna mess it up by changing anything...


My mates router would not let PSP's connect AT ALL, even when ALL security was dissabled and it was completely open, not mine, not his not any PSP, as soon as he changed the router ('coz it died) they decided to work, stranger things have happened, I think the one he had before was a Lynksys if that's any help.
If you wanna know what version your PSP is running, just go to System Settings and scroll down to System Information, should tell you the firmware, along with your MAC address and your Nickname :p

Mike..
#12
MikeBeaver
My mates router would not let PSP's connect AT ALL, even when ALL security was dissabled and it was completely open, not mine, not his not any PSP, as soon as he changed the router ('coz it died) they decided to work, stranger things have happened, I think the one he had before was a Lynksys if that's any help.
If you wanna know what version your PSP is running, just go to System Settings and scroll down to System Information, should tell you the firmware, along with your MAC address and your Nickname :p

Mike..


Thanks Mike, yes I just found that after posting = 3.9 M33-3 whatever that means.

I've got the new BT Home Hub so would be interested to know if anyone else has a problem with it and their PSP. I'll try again tonight maybe in case I just did something wrong :thumbsup:
#13
spobby
The update wont work, it says... game will not start :S

Which update? the 1.50 update?

Mike..
#14
MikeBeaver
Which update? the 1.50 update?

Mike..


Yup the 1.5 update.
#15
spobby
Yup the 1.5 update.


Oh dear!!! can you explain to me how you done your 2.00 downgrade, as you may have borked it already (you should have gone to 1.50 and the 2.00 downgrade is VERY dangerous!)
There is infact NO official 1.00 Eboot, seeeing as Sony released the system in Japan with firmware 1.00, they released 1.50 to combat the system security holes in 1.00 so released an eboot to update, butthere has never been a "real" 1.00 eboot, so the one you used to downgrade to is possibly the debug firmware or one dumped from a 1.00 console.

Mike..
#16
MikeBeaver
Oh dear!!! can you explain to me how you done your 2.00 downgrade, as you may have borked it already (you should have gone to 1.50 and the 2.00 downgrade is VERY dangerous!)
There is infact NO official 1.00 Eboot, seeeing as Sony released the system in Japan with firmware 1.00, they released 1.50 to combat the system security holes in 1.00 so released an eboot to update, butthere has never been a "real" 1.00 eboot, so the one you used to downgrade to is possibly the debug firmware or one dumped from a 1.00 console.

Mike..


http://www.afterdawn.com/guides/archive/downgrade_psp_2.cfm

I got to the image thing, ran the image...
restarted... and then went to run the 1.5 update.
I
#17
really wish you had asked me sooner mate, could have used the 2.71 generic downgrader, is about as easy to use as a tooth brush, lol
Will see what I can dig up for ya,

Mike..
#18
MikeBeaver
really wish you had asked me sooner mate, could have used the 2.71 generic downgrader, is about as easy to use as a tooth brush, lol
Will see what I can dig up for ya,

Mike..


ok thanks!

When i load the psp gives me the option to update to 1.52... do i do this?
#19
spobby
ok thanks!

When i load the psp gives me the option to update to 1.52... do i do this?


Yes!!! do it asap, although where is you 1.50 eboot? what is it called etc, let me know this BEFORE you update to 1.52, lol.

Mike..
#20
MikeBeaver
Yes!!! do it asap, although where is you 1.50 eboot? what is it called etc, let me know this BEFORE you update to 1.52, lol.

Mike..


its called . EBOOT:PBP
#21
should i upgrade my thing to 1.52?
#22
spobby
should i upgrade my thing to 1.52?


What is the whole file path of it though?
is it "x:\PSP\Game\EBOOT.PBP"

or is it EBOOT:PBP like in your post above? if so, change it to EBOOT.PBP, lol then try it
If not then go for the 1.52 firmware and we will have to take it from there.

Mike..(trying to get Dreamcast emulators to run on his PC)
#23
MikeBeaver
What is the whole file path of it though?
is it "x:\PSP\Game\EBOOT.PBP"

or is it EBOOT:PBP like in your post above? if so, change it to EBOOT.PBP, lol then try it
If not then go for the 1.52 firmware and we will have to take it from there.

Mike..(trying to get Dreamcast emulators to run on his PC)


the route is x:\PSP\Game\update\EBOOT.PBP

sorry it is eboot.php...

should i upgrade?
#24
spobby
the route is x:\PSP\Game\update\EBOOT.PBP

sorry it is eboot.php...

should i upgrade?


if it is eboot "PHP" then it is wrong, change it to PBP extension, this will be why it wont work, also, the file should be around 15mb for the 1.50 update.

Mike..
#25
MikeBeaver
if it is eboot "PHP" then it is wrong, change it to PBP extension, this will be why it wont work, also, the file should be around 15mb for the 1.50 update.

Mike..


Damn spelling mistakes... it is PBP...

rite should i upgrade to 2.71 then use easy downgrader?
#26
spobby
Damn spelling mistakes... it is PBP...

rite should i upgrade to 2.71 then use easy downgrader?


Yeah, that would be a very good idea matey :p
fingers crossed you can use the 2.71 update though, if it aint letting you use the 1.50 version I am concerned you have messed up the keys

Mike..
#27
MikeBeaver
Yeah, that would be a very good idea matey :p
fingers crossed you can use the 2.71 update though, if it aint letting you use the 1.50 version I am concerned you have messed up the keys

Mike..


Phew thought i'd just bricked my psp. version 2.71 is on.. can't get easy downgrader to work, freezes on photo menu, is that wat should happen?
#28
spobby
Phew thought i'd just bricked my psp. version 2.71 is on.. can't get easy downgrader to work, freezes on photo menu, is that wat should happen?


If you are running the "HEN installer" it should go a funny colour and restart or what ever, thenm check your system information and see if it says "2.71 HEN" if not keep trying :0

Mike..
#29
MikeBeaver
If you are running the "HEN installer" it should go a funny colour and restart or what ever, thenm check your system information and see if it says "2.71 HEN" if not keep trying :0

Mike..


what is hen, what does it do, does that help me downgrade?
#30
spobby
what is hen, what does it do, does that help me downgrade?


Really? you mean after all this time you havent taken a bit of notice to what I have said?
I told you to go to dark-alex.org, download the 2.71 generic downgrader and READ the "READ ME" file, it will all become apparent.
Basically HEN enables the PSP to use a low level form of homebrew, thus why HEN stands for Homebrew ENabler, once you are in HEN mode (2.71 HEN) you can then and ONLY then run the downgrader.

Mike..
#31
Oh my bad appologise :(

erm.. i got the easy installer to work.. so psp is now on 1.5.

and now in the process of installing 3.52 m33
#32
spobby
Oh my bad appologise :(

erm.. i got the easy installer to work.. so psp is now on 1.5.

and now in the process of installing 3.52 m33


Just need to get the 3.52 m33 installer and run that next.

Mike..
#33
And then you can go staright to 4.01 m33 from there.

Mike..(playing on Facebook for HOURS!!!)
#34
whats the best 1 can any run skype typing from psp
#35
Just tried to run the 3.52 m33- 4 but when psp loads recovery mode comes up?

Post a Comment

You don't need an account to leave a comment. Just enter your email address. We'll keep it private.

...OR log in with your social account

...OR comment using your social account

Thanks for your comment! Keep it up!
We just need to have a quick look and it will be live soon.
The community is happy to hear your opinion! Keep contributing!